You are not logged in.

#1 2019-07-16 08:32:40

MaxStirner
Member
Registered: 2018-10-24
Posts: 35

lib32-gconf missing from steam-native-runtime package

Garry's Mod requires the lib32-gconf package to launch, but its not included in the steam-native-runtime package. I propose that its added to the package puller. I would assume the 64bit gconf package should be added as well.

Offline

#2 2019-07-16 12:13:56

Lone_Wolf
Member
From: Netherlands, Europe
Registered: 2005-10-04
Posts: 7,148

Re: lib32-gconf missing from steam-native-runtime package

To achieve that, you'd have to file a feature request for steam-native-runtime in our bugtracker.
I doubt that would be accepted though.

gconf was deprecated when gnome 3 was launched 5+ years ago.
It's successor was dconf / gsettings .
Gsettings migration chart shows in 2015 already many things were migrated to the newer version.

Only 3 repo packages on archlinux depend on gconf, nothing depends on lib32-gconf .


Garry's Mod has it's own section in the wiki, https://wiki.archlinux.org/index.php/Steam/Game-specific_troubleshooting#Garry's_Mod .
Adding a note about lib32-gconf to that section would be a good idea I think.


Multi-init booting with apg Openrc and systemd coexisting
Automounting : not needed, i prefer pmount
Aur helpers : makepkg + my own local repo === rarely need them

Offline

Board footer

Powered by FluxBB